<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "uview-ui/index.scss";
	page{
		background-color: #f8f8f8;
		width: 100%;
	}
	@import "@/components/colorui/main.css";
	@import "@/components/colorui/icon.css";
</style>
